.pb-be4c4665-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    min-height: 100px;
}

.pb-be4c4665-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
}

.pb-be4c4665-overlay .pb-be4c4665-canvas {
    pointer-events: auto;
}

.pb-be4c4665-canvas {
    display: block;
    width: 100%;
    height: 100%;
}
